.card .card-body{
    font-size: 16px;
}

.card {
    background-color: #F6F8F3;
}






.a .btn .btn-bg-light .btn-color-primary{
    padding: 0;
}

h1 {
    color: #6CB204;
    font-size: 50px;
}

.point-title {
    justify-content: center;
}

.card .card-header .card-title {
    font-weight: 600;
    font-size: 18px;
}

.green-sweepstake {
    color: #6CB204;
    font-size: 10px;
    margin: 0
}

.points{
    color: #6CB204;
    
}
.red-sweepstake {
    color: #b22d04;
    font-size: 10px;
    margin: 0
}

.no-margin-padding {
    padding: 3px;
    margin: 0;
}
.p-0{
    padding: 0;
}

.sweepstake{
    border: 1px dotted #6CB204;
    border-radius: 10px;
}

.prize {
    border: 1.5px solid #6CB204;
    border-radius: 10px;
}

.task-btn {
    padding: 2px 8px 2px 8px;
}

.modal-image {
    width: 100%;
    border-radius: 10px;
}

